

package gov.va.med.cds.mediator.work;


public class StringComparisonConditionalForkingWorkFlowExtends
    extends
        StringComparisonConditionalForkingWorkFlow
{

    public boolean evaluateCondition( WorkStateInterface workState )
    {
        setWsnWorkStateToCompare( "wsnWorkStateToCompare" );
        setCompareWithString( "compareWithString" );

        return super.evaluateCondition( workState );
    }

}
